  .ezoic-wrapper * {
    -webkit-text-size-adjust: none; }
  
 #stylesheet_body {
    width: 480px !important;
    background: white; }
  .ezoic-wrapper img {
    max-width: 100%;
    height: auto; }
  .ezoic-wrapper div#container,
  .ezoic-wrapper div#parent_nav,
  .ezoic-wrapper div#footer {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important; }
  .ezoic-wrapper div#description {
    display: none; }

  .ezoic-wrapper div#parent_nav {
    padding: 5px; }
  .ezoic-wrapper div#description {
    background: none;
    height: 45px; }
  .ezoic-wrapper div#description div {
    position: static; }
  .ezoic-wrapper div.form_container {
    display: none; }
  .ezoic-wrapper div.jrank_search {
    float: none; }
  .ezoic-wrapper #super_nav {
    width: 480px; }
  .ezoic-wrapper #super_nav .no_iphone {
    display: none !important; }
  .ezoic-wrapper .lead_form_widget {
    clear: both !important;
    float: none !important;
    width: 100% !important; }
  .ezoic-wrapper .netseer_ad {
    display: none; }
  .ezoic-wrapper div#footer.fat {
    background-position: right 18px; }

